@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
*{margin:0;padding:0;box-sizing: border-box;}
body{color:#636363;background:#F8F8F8}
.cl{clear:both}
.header{background:#06c;padding: 10px 0;}
.wrapper{margin:auto;width:984px;display:block}
.header .logo{float:left;width:234px}
.header .mid{float:left;width:350px;margin-left:80px}
.header .rgt{float:right;width:300px;padding-top: 5px;}
.header .rgt ul{list-style:none;float:right}
.header .rgt ul li{display:inline-block;float:left}
.header .rgt ul li a{color:#fff}
.header .rgt ul li a:hover{text-decoration:underline}
.social_net{float:right;width:200px;margin-top:0;text-align:right}
.nav{width:984px;margin:auto}
.nav .menu{width:976px}
.banner{padding-bottom:2px;background:#f1eeee;padding-top:10px}
.nav .menu{background-image:url(../images/nav_bg.jpg);background-repeat:repeat;background-position:center bottom;margin:0;float:left;border-radius:3px;padding:0 5px}
.nav .menu ul{list-style-type:none;margin:0;padding:0}
.nav .menu ul li{float:left;padding:0 18px;display:block;background:url(../images/nav_line.png) no-repeat right center;position: relative;}
.nav .menu ul li.last{padding-right:0;background:0 0}
.nav .menu ul li a{color:#FFF;text-decoration:none;font-size:14px;display:block;line-height:40px;font-weight:100;text-shadow:0 1px 0 #00142c;font-family:Arial,Helvetica,sans-serif}
.menu ul li a.active,.nav .menu ul li a:hover{color:#90d6f3;text-decoration:none}
.contant_mid{width:100%;padding:30px 0 20px}
.contant_mid .wrapper{width:984px;margin:auto}
.contant_mid .wrapper .one_third{width:308px;margin-right:30px;float:left}
.contant_mid .wrapper .one_third.last{margin-right:0}
.contant_mid .wrapper .two_third{width:646px;margin-right:30px;float:left}
.contant_mid .wrapper .two_third.last{margin-right:0}
.contant_mid .wrapper .inner_lft{width:220px;margin-right:30px;float:left}
.contant_mid .wrapper .inner_lft h2{margin:0}
.contant_mid .wrapper .inner_lft ul{list-style:none;margin-top:0;background:url(../images/inner_lft_bg.png) repeat-y right bottom;padding-bottom:80px}
.contant_mid .wrapper .inner_lft li{list-style:none;padding:0;margin:0}
.contant_mid .wrapper .inner_lft li a{color:#014592;background:url(../images/arrow2.png) no-repeat 0 12px;border-bottom:1px dotted #CCC;padding:5px 0 5px 15px;display:block;line-height:24px;margin-bottom:3px}
.contant_mid .wrapper .inner_lft ul li ul{list-style:none;margin-top:0;background:0 0;line-height:24px;margin-bottom:3px;padding:5px 0 0 10px}
.contant_mid .wrapper .inner_lft ul li li{list-style:none}
.contant_mid .wrapper .inner_lft ul li li a{background:url(../images/arrow3.png) no-repeat 0 13px;line-height:20px;padding:5px 0 5px 10px;color:#666;border-bottom:1px dotted #CCC}
.contant_mid .wrapper .inner_lft ul li li a:hover{color:#333;border-bottom:1px dotted #666}
.contant_mid .wrapper .inner_rgt{width:730px;float:right}

.contant_mid h1{font-family:'Fjalla One',sans-serif;padding:0 0 8px;font-weight:400;color:#000;font-size:24px;margin-bottom:10px;border-bottom:1px dashed #666}
.contant_mid h2{font-family:'Fjalla One',sans-serif;padding:0 0 8px;font-weight:400;color:#014592;font-size:18px;margin-bottom:10px;border-bottom:1px dashed #666}

.contant_mid h1 span{color:#014592;font-family:'Fjalla One',sans-serif;padding:0 0 8px;font-weight:400;font-size:24px}
.contant_mid h2 span{color:#014592;font-family:'Fjalla One',sans-serif;padding:0 0 8px;font-weight:400;font-size:18px}
.contant_mid h4{font-family:'Fjalla One',sans-serif;padding:0 0 8px;font-weight:100;color:#014592;font-size:16px;margin-bottom:10px;border-bottom:1px dashed #666}
.contant_mid p{font-family:Verdana,Arial,Helvetica,sans-serif;color:#323232;font-size:12px;line-height:1.5em;text-align:justify}
.contant_mid p strong{color:#014592;font-size:14px}
.contant_mid .btn{background:url(../images/rd_btn.png) no-repeat scroll 0 0 transparent;float:right;font-size:12px;height:24px;padding:3px 0 0 21px;width:100px;color:#014592;text-decoration:none}
.mrt_1{margin-top:30px!important}
.wrapper .col2 ul{margin:30px 0 0;padding:0}
.wrapper .col2 ul li{font-size:14px;padding:5px 0 5px 30px;list-style:none;background:url(../images/ok_icon.png) no-repeat left 11px}
ul.list_1{list-style:none;margin-top:10px}
ul.list_1 li{line-height:24px;background:url(../images/arrow2.png) no-repeat 4px 12px;margin-bottom:3px;padding:5px 0 5px 20px;border-bottom:1px dotted #CCC;color:#014592}
ul.list_2{list-style:none;margin:10px 0 20px;float:left;margin-right:30px}
ul.list_2 li{line-height:24px;background:url(../images/arrow4.png) no-repeat 4px 8px;margin-bottom:0;padding:0 0 0 20px;color:#014592}
ul.list_3{list-style:none;margin:10px 0 20px;float:left;margin-right:30px}
ul.list_3 li{line-height:24px;background:url(../images/arrow5.png) no-repeat 4px 8px;margin-bottom:0;padding:0 0 0 20px;color:#014592}
.footer{background:#06c;border-top:8px solid #F0F0F0;padding-bottom:5px;padding-top: 30px;}
.footer .wrapper{width:984px;margin:auto;padding:10px 0;color:#FFF}
.footer .one_fourth{width:216px;float:left;margin-right:40px;padding-bottom: 25px;}
.footer .one_fourth.last{margin-right:0}
.footer .one_fourth h2{color:#fff;font-size:20px;font-weight:100;border-bottom:1px solid;padding-bottom:5px;margin-bottom:10px}
.footer .one_fourth ul{list-style:none;margin-top:10px}
.footer .one_fourth ul li{line-height:18px;background:url(../images/arrow.png) no-repeat 6px 8px;margin-bottom:3px;padding:2px 0 2px 16px;border-bottom:1px dotted #CCC;color:#014592}
.footer .one_fourth ul li a,.footer .one_fourth ul li a:hover{color:#FFF}
.footer .wrapper a{color:#415014;text-decoration:none}
.footer .wrapper a:hover{color:#333;text-decoration:underline}
.footer .copyright{background:#fff;color:#00397e;padding:5px 0}
.footer .copyright .lft{color:#333;float:left}
.footer .copyright .rgt{color:#333;float:right}
.footer .copyright .rgt a{color:#00397e;text-decoration:underline}
.footer .copyright .wrapper a:hover{color:#333;text-decoration:underline}
table{border:1px solid #d4d1d1;border-collapse:collapse;margin-bottom:20px}
table td{border:1px solid #d4d1d1;padding:3px 5px;text-align:center}
table td.bg1{background:#efefef}
.contact_rgt{float:right;margin-right:0;width:33%;}
.contact_rgt .box{background:url(../images/contact_rgt_bg.png) repeat-y left bottom;padding-left:20px;padding-bottom:60px;margin-bottom:-10px;padding-top:10px}
.contact_rgt ul{background:0 0}
.contact_rgt ul li{padding-left:38px;list-style:none;font-size:14px;background:url(../images/footer_icon.png) no-repeat left -164px}
.contact_rgt ul li.mobile{background-position:left -63px}
.contact_rgt ul li.phone{background-position:left 5px}
.contact_rgt ul li.fax{background-position:left -99px}
.contact_rgt ul li.mail{background-position:left -133px}
.contact_rgt ul li.web{background-position:left -24px}
.contact_lft{float:left;width:calc(67% - 30px);}
.contact_lft form{padding:0;margin:0}
/* .contact_lft form input,.contact_lft form textarea{border:1px solid #b5b5b5;float:left;width:290px;margin:10px 14px;padding:3px 5px;font-size:14px;color:#636363;font-family:Arial,Helvetica,sans-serif}
.contact_lft form select{border:1px solid #b5b5b5;float:left;width:300px;margin:10px 14px;padding:3px 5px;font-size:14px;color:#636363;font-family:Arial,Helvetica,sans-serif}
.contact_lft form textarea{width:620px;height:30px}
.contact_lft form input.btn{width:82px;border:0;background:0 0;float:right;padding:0;height:28px} */
.feedback{width:630px;margin:auto}
.feedback table td{padding:0!important}
.feedback input{width:20px!important;margin:10px auto!important;float:none!important}
.form_2{position:fixed;top:140px;right:0;z-index:9999;width:226px}
.contact_lft1{float:left;width:656px}
.contact_lft1 form{padding:0;margin:0}
.formRow input,.formRow textarea{border:1px solid #b5b5b5;float:left;width:100%;padding:8px 14px;font-size:14px;color:#636363;font-family:Arial,Helvetica,sans-serif}
.formRow select{border:1px solid #b5b5b5;float:left;width:300px;margin:10px 14px;padding:8px 14px;font-size:14px;color:#636363;font-family:Arial,Helvetica,sans-serif}
.formSubmitBtn input.btn{width:82px;border:0;background:0 0;float:right;padding:0;height:28px}
.grid_1 {background: none repeat scroll 0 0 #F4F4F4;float: left;margin-right: 13px;min-width: 40px;padding: 10px 7px;width: auto;}
ul#st {list-style: none outside none;margin-left: 0;font-weight: normal;}
ul#st li {list-style: none outside none;}
ul#st li a {color: #333333;line-height: 18px;text-decoration: none;}
ul#st li a:hover {color: #FF0000;}
ul#st li li {list-style:circle;line-height: 24px;padding-left: 12px;display:block;}
.frm_rgt{background:#f8f8f8;padding-bottom:5px;-moz-border-radius-bottomright: 20px;-webkit-border-bottom-right-radius: 20px;border-bottom-right-radius: 20px;-moz-border-radius-bottomleft: 20px;-webkit-border-bottom-left-radius: 20px;border-bottom-left-radius: 20px;border:0px solid #fff;margin-bottom: 15px;margin-top:15px;}
.frm_box {position:relative;padding:20px 16px 20px;width:228px;}
.shadow2 {position:absolute;bottom:-21px;right:1px;}

/* custom */
#slider-shadow{background: none;}
#slider-bg-overlay{display: none;}
.footer .one_fourth iframe{width: 100%;}
.header .logo img{max-width: 100%;}
.header .rgt br{display: none;}
.contant_mid .wrapper .inner_lft{width: 33%;}
.contant_mid .wrapper .two_third,.contant_mid .wrapper .inner_rgt{width: calc(67% - 30px);}
#slider-shadow .fixed-width-wrapper img{width: 100%;min-height: 70px;}
.certificateList{display: flex;flex-wrap: wrap;list-style: none;}
.certificateList li{max-width: 33%;flex: 0 0 auto;padding: 0 7px;margin-bottom: 20px;}
.certificateList li a{display: block;}
.certificateList li img{width: 100%;height: auto;border: 1px solid #d4d1d1;background-color: #fff;padding: 5px;}
.formRow{display: flex;flex-wrap: wrap;margin:  0 -10px;}
.formField{width: 50%;flex: 0 0 auto;padding: 0 10px;margin-bottom: 15px;}
.formFieldFull{width: 100%;padding: 0 10px;margin-bottom: 15px;}
.formSubmitBtn button{cursor: pointer;}
.hamburgerIcon{display: none;}
.nav .menu ul li ul li{float: none;width: 100%;background: none;padding: 0;}
.nav .menu ul li:hover ul.flexdropdownmenu{display: block;position: absolute;top: 38px;visibility: visible;z-index: 999;width: 320px;}
.nav .menu ul li:hover ul.flexdropdownmenu a{width: 100%;line-height: 28px;}
.nav .menu ul li ul.flexdropdownmenu li:hover ul{display: block;}
.nav .menu ul li ul.flexdropdownmenu li ul {left: 100%;width: 200px;visibility: visible;}

/* Responsive */

@media screen and (min-width: 992px) and (max-width: 1199px){
	.contant_mid .wrapper{width: 970px;}
}

@media screen and (max-width: 1199px){

}

@media screen and (min-width: 768px) and (max-width: 991px){
	.footer .one_fourth{width: 23.5%;margin-right: 15px;}
	.nav{padding: 0 10px;}
	.nav .menu ul li{padding: 0 9px;}
}

@media screen and (max-width: 991px){
	.wrapper,.footer .wrapper,.contant_mid .wrapper{width: 100%;padding: 0 15px;}
	.fixed-width-wrapper,.nav,.nav .menu{width: 100%;}
	.full-width-wrapper{padding: 0 15px;}
	
}

@media screen and (max-width: 767px){
	.contant_mid .wrapper .two_third,.contact_rgt{width: 100%;}
	.contant_mid .wrapper .inner_lft,.contact_lft{width: 100%;margin: 0 0 30px;}
	.contant_mid .wrapper .inner_rgt{width: 100%;}
	.contant_mid .wrapper .inner_rgt img{width: 100%;margin: 0 0 20px !important;height: auto}
	.contant_mid .wrapper .inner_lft ul{background-image: none;padding-bottom: 0px;}
	.footer .one_fourth{width: 48%;margin-right: 0px;}
	.footer .one_fourth:nth-child(2n){margin-left: 20px;}
	.footer .copyright .lft{width: 100%;text-align: center;}
	.footer .copyright .rgt{width: 100%;text-align: center;}
	.contant_mid .wrapper .inner_rgt .certificateList li img{margin-bottom: 0px !important;}
	.contact_rgt .box{background: none;padding: 0 0 10px;margin: 0px;}
	.nav .menu ul li{width: 100%;background: none;border-bottom: 1px solid #686868;padding: 0;}
	.nav .menu{border-radius: 0;text-align: right;padding: 5px 15px;}
	.hamburgerIcon{display: inline-block;cursor: pointer;}
	.hamburgerIcon + .mainMenu{display: none;text-align: left;}
	.nav .menu ul li ul.flexdropdownmenu li ul {left: 0;width: 280px;top: 41px;z-index: 999;}
}

@media screen and (max-width: 575px){
	.footer .one_fourth{width: 100%;margin-right: 0;margin-left: 0px !important;}
	.header .logo{width: 100%;text-align: center;}
	.header .rgt{width: 100%;padding-top: 8px;}
	.header .rgt > div{margin: 0 auto;float: none !important;}
	.certificateList li{max-width: 50%;}
	.nav .menu ul li:hover ul.flexdropdownmenu{width: 280px;}
}